 .home-activityCard{
    display: flex;
    flex-direction: column;
    min-width: 22em;
    width: auto;
    padding: 1em;
    margin-bottom: 2em;
}

.home-activityCard-img{
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    object-fit: cover;
    border-radius: var(--border-radius);
    width: 100%;
    height: 18em;
    gap: 1em;
}

.home-activityCard-img img {
    background-size: cover;
    border-radius: var(--border-radius);
    width: 100%;
    height: 100%;
}

.home-activityCard-allDetails{
    margin : 1em 0.6em;
}

.home-activityCard h2::first-letter{
    text-transform: none;
}

.home-activityCard h2{
    color: var(--main-red);
    font-weight: bold;
    margin: 0;
    padding-bottom: 0.5em;
    text-transform: lowercase;
}

.home-activityCard p {
    margin-top: 0;
}

.home-activityCard-details{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 1em 0;
}

.home-activityCard-details span.detail1{
    font-weight: bold;
}

.tag {
    background-color: var(--main-red);
    color: var(--white);
    padding : 0.5em 1em;
    border-radius: var(--border-radius);
    font-weight: bold;
    width: fit-content;
}